Browse code

Renamed a ReplicatorBeam rsync config file and added a new one.

Apollia authored on04/28/2018 03:32:54
Showing2 changed files
1 1
similarity index 88%
2 2
rename from 00-App Manager/Add App/Helpers/For ReplicatorBeam/Rsync - Exclude App Installation Settings
3 3
rename to 00-App Manager/Add App/Helpers/For ReplicatorBeam/Rsync - Exclude Installers
... ...
@@ -6,6 +6,6 @@
6 6
 [ -z "$to_path_for_rsync" ] && exit 2
7 7
 
8 8
 rsync --archive --verbose --update --recursive --itemize-changes \
9
+--exclude ".Installers/*" \
9 10
 "$from_path_for_rsync" \
10 11
 "$to_path_for_rsync" \
11 12
new file mode 100755
... ...
@@ -0,0 +1,13 @@
1
+#!/bin/bash
2
+
3
+#pwd ; echo "from_path_for_rsync: $from_path_for_rsync" ; echo "to_path_for_rsync: $to_path_for_rsync" ; exit
4
+
5
+[ -z "$from_path_for_rsync" ] && exit 1
6
+[ -z "$to_path_for_rsync" ] && exit 2
7
+
8
+rsync --archive --verbose --update --recursive --itemize-changes \
9
+--exclude ".Installers/Used by APSK Apphoards/Setup Scripts/*" \
10
+--exclude ".Installers/Used by APSK Apphoards/Unsetup Scripts/*" \
11
+--exclude ".Installers/Used by APSK Apphoards/One-Time Setup Scripts/*" \
12
+"$from_path_for_rsync" \
13
+"$to_path_for_rsync" \